html {
	background: url(/images/bushkill/bg_sub_main.jpg);
	background-color: #F9FAF7;
	background-repeat: no-repeat;
	background-position: top center;
}
body {
	margin: 0;
	font-family: arial, sans-serif;
	background-image: url(/images/bushkill/bg_sub_hero.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

/* Font-Sizer Specific Styling */

.fsizer { } /* Container element */

.fsizer a { display: block; float: left; width: 20px; text-align: center; color: #507924; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }
.fsizer a:hover { text-decoration: none; color: #507924; background: #F9F4E8;  }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 9px; height: 12px; padding-top: 8px; }
.fsizer a#fs_med { font-size: 13px; height: 16px; padding-top: 4px; }
.fsizer a#fs_lrg { font-size: 16px; height: 18px; padding-top: 2px; }

.fsizer a.fsactive { color: #507924; background: #F9F4E8; cursor: default; } /* When mode is active */





/* spacer div for hero area bg image */
#containerHeroArea {
	z-index: 100;
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 288px;
}

#containerContent {
	margin: 0 auto;
	width: 1000px;
	height:auto;
	overflow: auto;
}

#boxContentLeftColHeader {
	float: left;
	margin: 0 0 5px 0;
	width: 717px;
	height: 45px;
}

.boxContentLeftColHeaderWide {
	width: 985px !important;
}

#boxContentLeftColTitle {
	margin: 0 0 0 19px;
	width: 450px;
	height: 89px;
}

#boxContentLeftColTitle h1 {
	margin:38px 0 0 0;
	/*float: left;*/
	/*height: 31px;*/
	/*line-height: 30px;*/
	font-size: 27px;
	color: #293669;
	font-family:Times New Roman;
	font-weight: normal;
	text-transform: uppercase;
	background: url(/images/bushkill/bg_sub_header_tape_middle.png);
	background-repeat: repeat-x;
	background-position: top left;	
	width:675px;
}

#boxContentLeftCol {
	float: left;
	width: 717px;
	height: auto;
	min-height: 450px;
    background-image: url(/images/bushkill/bg_content_area.png);
	background-color: #FCFBF2;
	background-repeat: no-repeat;
	background-position: top center;
	/* CSS3 styling for latest browsers */
	border:Solid 1px #DCDCDC;
	border-top:0px;
	-moz-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-border-radius:5px;
}

.boxContentLeftColWide {
	width:  979px !important;
	background-image: url(/images/bushkill/bg_content_area_wide.png) !important;
}

#boxBreadcrumb ul {
	margin: 0 0 10px 37px;
	padding: 0;
	width: 675px;
	list-style-type: none;
	font-size: 10px;
	color: #4D4636;
	text-transform: uppercase;
	overflow: auto;
}

#boxBreadcrumb ul li {
	float: left;
}

#boxBreadcrumb ul a {
	margin-left: 10px;
	padding-left: 15px;
	background:url(/images/bushkill/bg_breadcrumb_arrow.gif) no-repeat scroll  left center;
}

#boxBreadcrumb ul a:link {
	color: #507924;
	text-decoration: none;
}
#boxBreadcrumb ul a:visited {
	color: #507924;
	text-decoration: none;
}
#boxBreadcrumb ul a:hover {
	color: #4D4636;
	text-decoration: none;
}
#boxBreadcrumb ul a:active {
	color: #4D4636;
	text-decoration: none;
}

#boxContentHead {
	margin: 0 0 0 37px;
	padding: 0;
	width: 675px;
}

.txtContentHead {
	font-size: 10px;
	font-weight: bold;
	color: #4D4636;
}
.txtContentHead a:link {
	color: #4D4636;
	text-decoration: none;
}
.txtContentHead a:visited {
	color: #4D4636;
	text-decoration: none;
}
.txtContentHead a:hover {
	color: #507924;
	text-decoration: none;
}
.txtContentHead a:active {
	color: #507924;
	text-decoration: none;
}
.txtContentHeadBig {
	font-size: 12px;
}
.txtContentHeadBigger {
	font-size: 14px;
}
#boxTextSize {
	float: right;
}
#boxShareThis {
	float: right;
}
#boxContent {
	margin: 0 0 0 22px;
	padding: 10px 30px 40px 16px;
	width: 645px;
	font-size: 1em;
	line-height: 1.6em;
	color: #4c473a;
	
}
.boxContentWide {
	width: 924px !important;
}
#boxContent a:link {
	color: #7AB635;
	text-decoration: none;
}
#boxContent a:visited {
	color: #7AB635;
	text-decoration: none;
}
#boxContent a:hover {
	color: #507924;
	text-decoration: none;
}
#boxContent a:active {
	color: #375318;
	text-decoration: none;
}

#boxContent h2 {
	margin: 10px 0;
	font-family: times, serif;
	font-size: 2em;
	line-height: 1em;
	font-weight: normal;
	color: #577191;
}

/*use this class to remove top margin on first p tag in firefox*/	
#boxContent p:first-child {margin-top:0;}


a.buttonGallery1, a.buttonFeatured {
	float: right;
	padding: 2px 30px 2px 13px;
	font-size: 12px;
	color: #fff !important;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	background: #3683ba url(/images/bushkill/bg_button_gradient.gif) no-repeat scroll center right;
	/* CSS3 styling for latest browsers */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#boxContentRightCol {
	float: right;
	width: 245px;
	height:auto;
	
}


#boxBookSub {
	z-index: 100;
	position: absolute;
	bottom: -15px;
	right: 0;
	width: 245px;
	height: 40px;
	background-image: url(/images/bushkill/bg_check-rates-availability.png);
	background-repeat: no-repeat;
	background-position: top right;
    cursor:pointer;
}

/* booking form box*/
#boxBookFormSub {
	z-index: 90;
	position: relative;
	margin: -0 auto;
	width: 226px;
	color:#000; 
	padding: 23px 0 10px;
	background-image: url(/images/bushkill/bg_book_form.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	/* CSS3 styling for latest browsers */
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

#containerHeroArea div.plus div     { height:40px; background:url("/images/bushkill/bg_plus_minus.gif") no-repeat scroll right top transparent; }
#containerHeroArea div.minus div    { height:40px; background:url("/images/bushkill/bg_plus_minus.gif") no-repeat scroll right bottom transparent; }
#boxContentRightCol div.hide~div    { margin-top:35px; } /* Adds a margin to the top of the first div when the booking area is closed/hidden */



/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion, .rightColPromo {
	margin: 0 auto;
	width: 225px;
}

/* accordion header */
#accordion h2, .rightColPromo h2 {
	background:#f7f7f5 url(/images/bushkill/bg_plus_minus.gif) no-repeat scroll 193px -7px;
	margin: 0 0 10px 0;
	padding:7px 10px;
	cursor:pointer;
	/* CSS3 styling for latest browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border:Solid 1px #DCDCDC;
    height:12px;
}

/* currently active header */
#accordion h2.current, .rightColPromo h2.current {
	margin: 0;
	background:#FFFFFF none;
	cursor:default;
	color: #9b5608;
	background-image: url(/images/bushkill/bg_accordion_top_active.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	/* CSS3 styling for latest browsers REMOVE ROUNDER BOTTOM ON CURRENT ITEM */
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom:0px;
}

/* accordion pane */
#accordion div.pane, .rightColPromo div.rightColPane {
	/*border-width:0 2px;*/
	display:none;
	margin: 0 0 10px 0;
	height:auto;
	padding: 5px;
	background-color: #FFFFFF;
	background-image: url(/images/bushkill/bg_accordion.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	/* CSS3 styling for latest browsers */
	/* needed here to prevent background color from bleeding through */
	/* rounded corner border edges on #accordion element */
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border:Solid 1px #DCDCDC;
	border-top:0px;
}
.rightColPromo div.rightColPane { display:block; }

/* a title inside pane */
#accordion div.pane h3, .rightColPromo div.rightColPane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;
}

/* begin scrollable elements */
/* UPDATE LAYOUT DIMENSIONS FOR SPECIALS ON SECONDARY PAGES */
	/*
		root element for the SPECIALS scrollable.
		when scrolling occurs this element stays still.
	*/
	.scrollableSpecials, .scrollableItinerary {
		/* required settings */
		width: 175px;
		height:200px;
	}

	/* single scrollable item */
	.scrollableSpecials div.modItemSpecials, .scrollableItinerary div.modItemItinerary {
		width:175px;
		height:200px;
	}

	/* position and dimensions of the navigator */
	.naviSpec, .naviItin {
		margin: 0 0 5px 0;
	}
	/* end SPECIALS scrollable */

/* end scrollable elements */








	/* begin gallery1 scrollable */
	/*
		root element for the Gallery1 scrollable.
		when scrolling occurs this element stays still.
	*/
	.scrollableGallery1 {
		/* required settings */
		position:relative;
		overflow:hidden;
		width: 366px; /* (width of thumbs x 5) 66x5=330 + margin 8x4=32 + border 2 */
		height: 60px;
		/* custom decorations */
		margin: 0 auto;
		padding-top: 10px;
	}
	
	/*
		root element for Gallery1 scrollable items. Must be absolutely positioned
		and it should have a extremely large width to accomodate scrollable items.
		it's enough that you set the width and height for the root element and
		not for this element.
	*/
	.scrollableGallery1 .items {
		/* this cannot be too large */
		width:20000em;
		position:absolute;
		clear:both;
	}
	/* single scrollable item */
	.scrollableGallery1 div.modGallery1Thumb {
		float:left;
		margin-right: 8px;
		cursor:pointer;
		width: 66px;
		height: 50px;
		display:block; 
		overflow:hidden; 
		cursor:pointer; 
	}
	
	/* active item */
	.scrollableGallery1 .active {
		z-index:9999;
		margin-top: -2px;
		position:relative;
		border: 2px solid #fff;
	}



	/* scrollable-buttons */
		/* prev, next, prevPage and nextPage buttons */
		.navGallery a.browse {
			background:url(/images/bushkill/icon_scrollable_arrows_gallery.png) no-repeat;
			display:block;
			width:10px;
			height:15px;
			float:left;
			margin:25px 10px 0 10px;
			cursor:pointer;
			font-size:1px;
		}
		
		/* right */
		.navGallery a.right 			{ background-position:-20px -15px;}
		.navGallery a.right:hover 	{ background-position:-10px -15px; }
		.navGallery a.right:active 	{ background-position:-20px -15px; } 
		
		/* left */
		.navGallery a.left			{ background-position:-20px 0; } 
		.navGallery a.left:hover  	{ background-position:-10px 0; }
		.navGallery a.left:active  	{ background-position:-20px 0; }
		
		/* disabled navigational button */
		.navGallery a.disabled {
			visibility: hidden !important;		
		}
/* end gallery1 scrollable */

/* begin gallery1 layout */
	#containerGallery1 {
		width: 433px;
		border: 1px solid #b6ad93;
		background: #fff;
		overflow: auto;
		/* CSS3 styling for latest browsers */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	.boxGallery1Head {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		overflow: auto;
	}

	.txtGallery1 {
		float: left;
		font-size: 16px;
		color: #58451b;
		line-height: 24px;
	}

	.boxGallery1Photo {
		width: 413px; 
		height: 311px;
		
		overflow: hidden;
	}
	.boxGallery1Nav {
		width: 100%; 
		background: #2d4d13 url(/images/bushkill/bg_gallery.gif) repeat-x scroll  left top;
	}
/* end gallery1 layout */

/* begin featured item layout */
	#containerFeatured {
		border: 1px solid #b6ad93;
		background: #fff;
		overflow: auto;
		/* CSS3 styling for latest browsers */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	.boxFeaturedHead {
		margin-bottom: 10px;
		overflow: auto;
	}

	.txtFeaturedHead {
		float: left;
		font-size: 16px;
		color: #58451b;
		text-transform: uppercase;
	}
	
	.boxFeaturedCopy {
		padding: 5px 10px;
		color: #fff;
		line-height: normal;
		background: #2d4d13 url(/images/bushkill/bg_gallery.gif) repeat-x scroll  left top;
		/* CSS3 styling for latest browsers */
		/* needed here to prevent background color from bleeding through */
		/* rounded corner border edges on #containerFeatured element */
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}
	.boxFeaturedCopyTitle {
		font-family: times, serif;
		font-size: 18px;
	}
	#containerFeatured p { margin:2px 0px; }
/* end featured item layout */


#containerFooter {
	width: 100%;
	padding-top: 10px;
	background-color:#F9FAF7;
	/*background:#F9FAF7 url(/images/bushkill/bg_footer.jpg) no-repeat scroll  top center;*/
}

.trap {
	display: none;
} 

/* begin content styles for CMS */
.tblContent th {
	color: #f7f6f2;
	background-color: #4b6b1d;
	text-align: left;
}

.tblContent  tr.tblAltRow {
	background-color: #ece5ce;
}
/* use this class for a stylized button - will need to make available via CMS */
a.button {
padding: 2px 13px;
font-size: 13px;
color: #fff !important;
line-height: 20px;
text-transform: uppercase;
text-decoration: none;
background-color: #507924;
border:Solid 1px #385318;
/* CSS3 styling for latest browsers */
-moz-border-radius: 3px;
-webkit-border-radius: 3px;

background-image: linear-gradient(bottom, #385318 0%, #6CA22F 100%);
background-image: -o-linear-gradient(bottom, #385318 0%, #6CA22F 100%);
background-image: -moz-linear-gradient(bottom, #385318 0%, #6CA22F 100%);
background-image: -webkit-linear-gradient(bottom, #385318 0%, #6CA22F 100%);
background-image: -ms-linear-gradient(bottom, #385318 0%, #6CA22F 100%);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #385318), color-stop(1, #6CA22F));
}


.bgContentTop {
width: 100%;
margin: 30px 0 0 0;
padding: 10px 0 0 0;
background: transparent url(/images/bushkill/bg_content_area_top.jpg) no-repeat scroll top left; 
}

.imgPadRight10 {
padding-right: 10px;
}
.imgPadLeft10 {
padding-left: 10px;
}

/* end content styles for CMS */

#boxContentMap {
	width: 100%;
	text-align: right;
}
#boxContentMap img { margin:15px 10px 15px 0; }

#boxContentNav ul {
	color:#125687;
	list-style-type:none;
	margin:0 0 20px;
	overflow:auto;
	padding:0;
	width:675px;
}
#boxContentNav ul li {
	float:left;
}
#boxContentNav ul a {
	background:transparent url(/images/bushkill/bg_contentnav_div.gif) no-repeat scroll left center;
	margin-left:6px;
	padding-left:8px;
}

#boxContentNav ul  a:link {
	color: #507924;
	text-decoration: none;
}
#boxContentNav ul  a:visited {
	color: #507924;
	text-decoration: none;
}
#boxContentNav ul  a:hover {
	color: #4C473A;
	text-decoration: none;
}
#boxContentNav ul  a:active {
	color: #4C473A;
	text-decoration: none;
}

#boxContentNav ul a.first {
	background:transparent none repeat scroll 0 0;
	margin-left:0;
	padding-left:0;
}
.tblContent th {
	color: #fff;
	background-color: #4D6C18;
	text-align: left;
}
.tblContent  tr.tblAltRow {
	background-color: #edebe5;
}

#SocialMedia        { float:right; margin:10px 15px; width:145px; }
#SocialMedia a      { float:left; }
#SocialMedia div    { color:#EFF3E4; text-transform:uppercase; font-weight:bold; font-size:11px; margin:0px; float:left; padding:4px 8px; }

.faqQuestion      { cursor:pointer; }


/* Request for Information Form */
#rfiForm .required { color: #577191; font-weight: bold; }
#rfiForm .txtLabel { color: #577191; }
#rfiForm .txtLabelNormal { color: #4C473A; }